de.heatup.mapengine

## Class MapLoader

- java.lang.Object
- - de.heatup.mapengine.MapLoader

-     public class MapLoader
      extends java.lang.Object

- - ### Constructor Summary

    Constructors
    Constructor and Description
    `MapLoader()`

  - ### Method Summary

    - ### Methods inherited from class java.lang.Object

      `equals, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

- - ### Constructor Detail

    - #### MapLoader

          public MapLoader()